.container {
	background-color: #ffffff;
	position: relative;
	z-index: 2;
	border:thin;
}
img[align="left"]  { float: left; padding-right:6px; padding-bottom:6px; }
.header{
	font-weight:bold;
	font-size:19px;
	line-height:19px;
	margin-top:0px;
}
/*@group basic*/
i {
	font-style: normal;/*used for *pend*/
}
form {
	font: 13px/18px;
	margin-bottom: 18px;
}
form * {
	margin: 0;
}
form p {
	margin-top : 9px;
	margin-bottom : 9px;
}
label, .label-group {
	display: block;
	margin-bottom: 0px;
	overflow: hidden;
}
.label-group label {
	margin-bottom: 9px;
	color: #777777;
}
input[type="radio"], input[type="checkbox"] {
	margin: 3px 0px;
	vertical-align: text-top;
}
select, select[multiple], select[size], textarea, input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], input[type="date"] {
	display: inherit;
	height: 14px;
	padding: 2px;
	margin: 1px 0;
	width: 200px;
	vertical-align: middle;
}
textarea, input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], input[type="date"] {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
textarea {
	height: auto;
	min-height: 60px;
	width: 240px;
	margin-top: 5px;
}
input[type="number"] {
	width: 60px;
}
textarea, input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], select[multiple], select[size], input[type="date"] {
	background-color: #fff;
	border: 1px solid #cccccc;
	border-radius: 2px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	transition: all linear 0.2s;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="date"]:focus {
	border-color: #a9a9a9;
	outline: 0;
	box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
}
input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] {
	width: auto;
}
select {
	width: 220px;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
select {
	border: 1px solid #cccccc;
	color: #444;
}
}
select, input[type="file"] {
	height: 28px;
	line-height: 28px;
}
select[multiple], select[size] {
	height: auto;
}
 input:-moz-placeholder {
 color: #999999;
}

:-ms-input-placeholder {
 color: #999999;
}

::-webkit-input-placeholder {
 color: #999999;
}
form .message {
	color: #999999;
	font-size: 12px;
	clear: both;
	display: block;
}
.label-group label:first-of-type {
	margin-top: 9px;
}
.submit-wrapper {
	width: 220px;
	overflow: hidden;
}
.submit-wrapper .button {
	float: right;
	line-height: normal;
}
.submit-wrapper .button.primary {
	margin-left: 10px;
}
/*@end basic */
/*@group inline form */
.form-horizontal label > div:first-child, .form-horizontal .label-group > div:first-child {
	width: 200px;
	padding-top:1px;
	text-align: right;
	margin-right: 5px;
}
.form-horizontal label input, .form-horizontal label select, .form-horizontal label textarea, .form-horizontal .label-group label, .form-horizontal .inline label, .form-horizontal label > div:first-child, .form-horizontal .label-group > div:first-child, .form-horizontal .message, .help-inline .message, .help-inline label input {
	float: left;
}
.inline label {
	display: inline;
}
.form-horizontal .label-group label, .label-group.inline label, .form-horizontal label > div:first-child, .form-horizontal .label-group > div:first-child, .form-horizontal .message, .help-inline .message {
	line-height: 20px;
}
.form-horizontal .message, .help-inline .message {
	margin-left: 5px;
	clear: none;
}
.label-group.inline label input {
	margin-top: 0;
}
/*@group clear and vertical*/
/*The explanation for the label group is full width and sitting above the labels. This is useful when the explanation is long*/
.form-horizontal .input-below div:first-child, .form-horizontal .stacked div:first-child {
	/*width: 100%;*/
	text-align: left;
	margin-bottom: 9px;
	line-height: inherit;
}
.form-horizontal .input-below textarea {
	width: 220px;
}
.form-horizontal .input-below label, .form-horizontal .stacked label {
	line-height: 18px;
}
.form-horizontal .stacked label {
	float: none;
	clear: both;
}
.form-horizontal .stacked > div:first-child {
	line-height: 18px;
}
/*@end clear */
.form-horizontal .label-group label input {
	float: none;
}
.form-horizontal.message-below label .message {
	display: block;
	clear: both;
	line-height: inherit;
	margin-left: 141px;
}
.form-horizontal .submit-wrapper {
	width: 220px;
}
.inline label, .form-horizontal .label-group label {
	margin-right: 9px;
}
.inline label:last-of-type, .form-horizontal .label-group label:last-of-type {
	margin-right: 0;
}
.inline .button {
	margin-left: 9px;
}
.form-horizontal .label-group label:first-of-type, .inline.label-group label:first-of-type {
	margin-top: inherit;
}
.form-horizontal .button[type="submit"] {
	margin-left: 137px;
}
/*@end inline form */
/*@group hint*/
label .message.hint {
	position: absolute;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	opacity: 0;
	position: static\9;
}
label.error .message.hint, input:focus + .message.hint {
	opacity: 1;
}
.form-horizontal .message.hint {
	line-height: 18px;
	position: static;
}
/*@end hint*/
/*@group prepend & apend */
.prepend, .append {
	background: #f9f9f9;
	border: 1px solid #cccccc;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	vertical-align: top;
	height: 28px;
	padding: 4px 8px;
	margin: 3px 0;
	line-height: 19px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
.prepend {
	border-right: none;
}
.prepend + input {
	float: left;
}
.append {
	border-left: none;
}
.prepend + input, .append {
	border-radius: 0 3px 3px 0;
}
input.appended, .prepend {
	border-radius: 3px 0 0 3px;
}
.prepend + input.appended {
	border-radius: 0;
}

/*@end prepend & apend */
/*@group search */
input.search-input::-webkit-search-decoration, input.search-input::-webkit-search-cancel-button {
 -webkit-appearance: none;
}
input.search-input, input.search-input:focus {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
	width: 160px;
	display: inline-block;
	border-radius: 15px 0 0 15px;
	border-right: none;
	outline: none;
	padding-left: 10px;
	margin: 0 -4px 0 3px;
}
input.search-input + .search-submit {
	display: inline-block;
	padding: 0 14px 0 12px;
	height: 28px;
	vertical-align: middle;
	border: 1px solid #ccc;
	background: #fafafa;
	border-radius: 0 15px 15px 0;
	cursor: pointer;
}
.search-input + .search-submit:hover {
	background: #f5f5f5;
}
/*@end search */
/*@group errors */
.error, .error .message {
	color: #d60000;
}
.error input {
	color: #d68181;
}
 .error ::-webkit-input-placeholder {
 color: #d68181;
}
 .error :-moz-placeholder {
 color: #d68181;
}
/*@end errors */
/*@group dimensions*/
/*@group specific*/
label .size1 {
	width: 16px;
}
label .size2 {
	width: 32px;
}
label .size3 {
	width: 48px;
}
label .size4 {
	width: 64px;
}
label .size5 {
	width: 80px;
}
label .size6 {
	width: 96px;
}
label .size7 {
	width: 112px;
}
label .size8 {
	width: 128px;
}
label .size9 {
	width: 144px;
}
label .size10 {
	width: 160px;
}
label .size11 {
	width: 176px;
}
label .size12 {
	width: 192px;
}
/*@end specific*/
/*@group simple */
label .mini {
	width: 70px;
}
label .small {
	width: 140px;
}
label .large {
	width: 220px;
}
label .xl {
	width: 220px;
}
/*@end simple */
/*@end dimensions*/
fieldset {
	border: none;
	border-top: 1px solid #cccccc;
	margin: 0 0 5px 0;
	padding: 18px 0 0 0;
}
legend {
	color: #222222;
	padding: 0 5px 0 0;
	font-size: 12px;
	text-align:center;
}
.required:before, .form-horizontal .required div:first-child:after {
	content: '*';
	font-size: 17px;
}
.required:before {
	float: left;
	margin-right: 2px;
}
.form-horizontal .required:before {
	display: none;
}
.form-horizontal .required div:first-child:after {
	margin-left: 2px;
}
 @media handheld, only screen and (max-width: 460px) {
.form-horizontal label > div:first-child, .form-horizontal .label-group > div:first-child {
	text-align: left;
	float: none;
	line-height: inherit;
}
label .message, .label-group .message {
	float: none;
	clear: both;
	display: block;
	/*width: 100%;*/
}
.form-horizontal .input-below textarea {
	width: 320px;
}
.form-horizontal.message-below label .message {
	margin-left: 0;
}
.form-horizontal .submit-wrapper {
	width: 220px;
}
.inline label:not(:first-child), .inline .button {
	margin-left: 0;
}
label .message.hint {
	opacity: 1;
	position: static;
}
.form-horizontal label .message.hint {
	line-height: inherit;
	margin-left: inherit;
}
label .large, label .xl {
	width: 220px;
	max-width: 90%;
}
.prepend, .append {
	display: inline-block;
}
.form-horizontal .required div:first-child:before {
	content: '*';
	font-size: 17px;
}
.form-horizontal .required div:first-child:after {
	display: none;
}
}
/*@group buttons*/
button {
	font-family: inherit;
	font-size: 100%;
}
.button {
	display: inline-block;
	padding: 6px 16px;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 2px;
	color: #222222;
	text-align: center;
	line-height: 15px;
	text-decoration: none;
	cursor: pointer;
	background: #f9f9f9;
	background: -moz-linear-gradient(top, #f5f5f5 0%, #f9f9f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #f9f9f9));
	background: -webkit-linear-gradient(top, #f5f5f5 0%, #f9f9f9 100%);
	background: -o-linear-gradient(top, #f5f5f5 0%, #f9f9f9 100%);
	background: -ms-linear-gradient(top, #f5f5f5 0%, #f9f9f9 100%);
	background: linear-gradient(to bottom, #f5f5f5 0%, #f9f9f9 100%);
}
.button:hover {
	background: #e6e6e6;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #e6e6e6));
	background: -webkit-linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	background: -o-linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	background: linear-gradient(to bottom, #f9f9f9 0%, #e6e6e6 100%);
	border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
.button:active {
	box-shadow: inset 0 4px 5px rgba(0, 0, 0, 0.1);
}
.button.primary {
	background: #00aae7;
	background: -moz-linear-gradient(top, #00b1f1 0%, #00aae7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00b1f1), color-stop(100%, #00aae7));
	background: -webkit-linear-gradient(top, #00b1f1 0%, #00aae7 100%);
	background: -o-linear-gradient(top, #00b1f1 0%, #00aae7 100%);
	background: -ms-linear-gradient(top, #00b1f1 0%, #00aae7 100%);
	background: linear-gradient(to bottom, #00b1f1 0%, #00aae7 100%);
	border: 1px solid rgba(0, 0, 0, 0.3);
	color: #f7f7f7;
}
.button.primary:hover {
	background: #00aae7;
	background: -moz-linear-gradient(top, #00aae7 0%, #00aae7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00aae7), color-stop(100%, #00aae7));
	background: -webkit-linear-gradient(top, #00aae7 0%, #00aae7 100%);
	background: -o-linear-gradient(top, #00aae7 0%, #00aae7 100%);
	background: -ms-linear-gradient(top, #00aae7 0%, #00aae7 100%);
	background: linear-gradient(to bottom, #00aae7 0%, #00aae7 100%);
	color: white;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
}
.button.primary:active {
	box-shadow: inset 0 4px 5px rgba(0, 0, 0, 0.3);
}

/*@end buttons*/
.btaButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #bbbbbb));
	background:-moz-linear-gradient(top, #ededed 5%, #bbbbbb 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #bbbbbb 100%);
	background:-o-linear-gradient(top, #ededed 5%, #bbbbbb 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #bbbbbb 100%);
	background:linear-gradient(to bottom, #ededed 5%, #bbbbbb 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#bbbbbb',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:arial;
	font-size:13px;
	font-style:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.btaButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bbbbbb), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #bbbbbb 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #bbbbbb 5%, #ededed 100%);
	background:-o-linear-gradient(top, #bbbbbb 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #bbbbbb 5%, #ededed 100%);
	background:linear-gradient(to bottom, #bbbbbb 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbbb', endColorstr='#ededed',GradientType=0);
	background-color:#bbbbbb;
}
.btaButton:active {
	position:relative;
	top:1px;
}

